uuid:
  -
    value: ca77a732-be1b-4c22-b20a-f277a0a84bef
langcode:
  -
    value: el
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:35:30+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '65'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 82714edf-3ce3-47ee-9f20-fe07812a2e7c
  -
    target_type: media
    target_uuid: 4a767e71-e649-4974-ba8b-63c293884b94
  -
    target_type: media
    target_uuid: f891881c-3665-4665-bf0d-a7db8c20285a
  -
    target_type: media
    target_uuid: 25358677-dff8-4e9c-8ea1-5be645e57f67
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.82714edf-3ce3-47ee-9f20-fe07812a2e7c
      - media.image.4a767e71-e649-4974-ba8b-63c293884b94
      - media.image.f891881c-3665-4665-bf0d-a7db8c20285a
      - media.image.25358677-dff8-4e9c-8ea1-5be645e57f67
_translations:
  el:
    uuid:
      -
        value: ca77a732-be1b-4c22-b20a-f277a0a84bef
    langcode:
      -
        value: el
    type:
      -
        target_id: incontent_gallery
        target_type: paragraphs_type
        target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
    status:
      -
        value: true
    created:
      -
        value: '2019-10-23T13:35:30+00:00'
        format: 'Y-m-d\TH:i:sP'
    parent_id:
      -
        value: '65'
    parent_type:
      -
        value: node
    parent_field_name:
      -
        value: field_in_content_items
    behavior_settings:
      -
        value: {  }
    default_langcode:
      -
        value: true
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: und
    content_translation_outdated:
      -
        value: false
    content_translation_changed: {  }
    field_in_content_crowdriff: {  }
    field_media_gallery:
      -
        target_type: media
        target_uuid: 82714edf-3ce3-47ee-9f20-fe07812a2e7c
      -
        target_type: media
        target_uuid: 4a767e71-e649-4974-ba8b-63c293884b94
      -
        target_type: media
        target_uuid: f891881c-3665-4665-bf0d-a7db8c20285a
      -
        target_type: media
        target_uuid: 25358677-dff8-4e9c-8ea1-5be645e57f67
    _content_sync:
      entity_type: paragraph
      entity_dependencies:
        media:
          - media.image.82714edf-3ce3-47ee-9f20-fe07812a2e7c
          - media.image.4a767e71-e649-4974-ba8b-63c293884b94
          - media.image.f891881c-3665-4665-bf0d-a7db8c20285a
          - media.image.25358677-dff8-4e9c-8ea1-5be645e57f67
